.ShowcaseWrap { width: 948px; position: relative; height: 230px; margin: 0 20px; }
.ShowcaseWrap .Showcase { width: 948px; overflow: auto; height: 220px; margin: 0 30px; position: absolute; top: 10px; }
.ShowcaseWrap ul a { display: block;  position: absolute; top: 10px; left: 10px;  }
.ShowcaseWrap ul a:hover { background-position: 0 -104px; }
.ShowcaseWrap ul img { width: 106px; height: 104px; display: block; text-indent: -9999px; }
.ShowcaseWrap .Showcase ul { width: 1260px; list-style: none; position: absolute; top: 0; }
.ShowcaseWrap ul li { display:block; float:left; position: relative; padding: 9px; height: 104px; width: 106px; background:none; }
.ShowcaseWrap ul li.empty { background:url("/resources/images/system/modules/users/portfolio-item-back.png") no-repeat scroll 0 0 transparent; }
.ShowcaseWrap .arrow { display: block; height: 30px; width: 21px; background: url(/resources/images/system/slider/slider-arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 55px; cursor: pointer; outline: 0; }
.ShowcaseWrap .forward { background-position: -21px 0; right: 5px; }
.ShowcaseWrap .back { background-position: 0 0; left: 5px; }
.ShowcaseWrap .forward:hover { background-position: -21px -30px; }
.ShowcaseWrap .back:hover { background-position: 0 -30px; }
.ShowcaseWrap ul li div.showcase_description{position:absolute; top:135px;}

ul.full-page li.invisible { display: none ;}

.gallery_slid .ShowcaseWrap ul img{ padding: 0;margin: 0;border: none;width: 157px;height: 180px;}
.gallery_slid #Showcase a{ margin: 0;padding: 0;background: none;top:0; left:0;}
.gallery_slid .ShowcaseWrap .Showcase { top: 0;}
.gallery_slid ul.full-page { background: none;}
.gallery_slid .ShowcaseWrap ul li{margin: 0;padding: 0; height: 180px; width: 157px !important;}